div.block {
  margin-left: 4rem;
}

div.mode {
  margin: 10px 0;
}

div.list {
  display: flex;
  flex-direction: row;
}

div.item {
  margin: 0 10px;
  cursor: help;

  div.info {
    display: none;
  }

  img {
    border-radius: 10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50px;
  }
}

div.item:hover div.info {
  display: block;
  position: absolute;
  margin-top: 5px;
  padding: 10px;
  background-color: #666666;
  border-radius: 15px;
  color: #ffffff;
}

h5 {
  font-family: VT323, sans-serif;
}
